Subject: Re: Please translate this in AR
From: "Obaidullah B. Abu Baker" <[email-masked]>
To: [email-masked]
Date: Mon, 13 Oct 2014 18:10:12 +0530 (IST)

Respected sir,
Please find the translated matted in Arabic. 

كيف يمكنني مساعدتك؟ ،YourHotel.comستفني: مرحبا بك على  
رونالد: إنني اود ان احجز فندقا لعيد زواجي (العاشر من شهر ديسمبر) لليلتين. هل لديكم أي عرض خاص؟
ستفني: ممتاز، مبروك! حزمنا الرومانسي الخاص سيكون افضل لك ، مع فيلا ديلكس مطلة على البحر، فطور مع ليلتك الخاصة محتفلة مع الفراولة في الشوكولاتة، زجاجة من الشمبانيا وعشاء على ضوء الشموع في غرفتك. 
ستفني: إذا حجزت الآن، بإمكاني ان أضيف تلات من الزهور في حوض الاستحمام وكعكة لك. السعر لليلتين 700 دولار امريكي. هل تريدني أن أحجز هذا لك؟
رونالد: تبدو رائعة، نعم أرجوكي أحجزيها

Regard,
Obaid

----- Original Message -----
From: [email-masked]
To: "Deeksha Dadu" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>
Sent: Monday, October 13, 2014 4:07:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Please translate this in AR

Stephanie: Welcome to the YourHotel.com, how may I help you?
Ronald: I’m trying to book a hotel for our anniversary (10th December) for 2 nights. Do you have any specials?
Stephanie: Great, congratulations! Our romance special package will work best for you, with a Deluxe sea view villa, breakfast with your special night celebrated with strawberries in chocolate, bottle of Champaign and candle lit dinner in your room. 
Stephanie: If you book now, I can include flowers in the bath tub, along with a cake for you. Total package will be $700, would you like to book?
Ronald: Sounds great, please go ahead and reserve